.bef-exposed-form{
  .form-item{
    .bef-links{
      ul{

        grid-column-gap: 1.25em;
        grid-row-gap: 1.25em;
        background-color: #E4E4E4;
        border-radius: 10em;
        justify-content: center;
        align-items: center;
        margin-bottom: 2.5em;
        padding: .5em .625em;
        list-style: none;
        display: flex;
        .bef-link{
            font-weight: 600;
          color: hsl(36, 7%, 28%);
          cursor: pointer;
          background-color: #0000;
          border-radius: 100em;
          padding: .3125em 1.5em;
          transition: background-color .2s, color .2s;
          &.bef-link--selected{
            background-color: #FFFFFF;
            color: #000000;
          }
        }

        @media (max-width: 900px) {
          flex-direction: column;
          border-radius: 1.5em;
        }
      }
    }
  }
}